@charset "utf-8";


/* gallery115 */
.gallery115 {width:100%; float:left; position:relative; background:white; padding:0; box-sizing:border-box;}
.gallery115 ul {width:100%;position:relative;background: inherit; padding:15px; box-sizing:border-box; float:left;}
.gallery115 ul li {width: 24.25%;margin-right: 1%;float:left;box-sizing:border-box;position:relative;text-align: center;background: inherit;}
.gallery115 ul li:nth-child(4) {margin-right:0;}

/* gallery setting */
.gallery115 ul li a {float:left; display:block; position:relative; width:100%;}
.gallery115 ul li div.img {height:200px; float:left; overflow:hidden; box-sizing:border-box; position:relative;
						  -webkit-transition:background 0.5s; transition:background 0.5s;}
.gallery115 ul li div.img img {position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px;
   								margin:auto; min-height:100%; width:100%;}
   	.gallery115 ul li:hover div.img {background:#333 !important;}
	.gallery115 ul li:hover div.img img {opacity:0.7; -webkit-transition:opacity 0.5s; transition:opacity 0.5s;}
	.gallery115 ul li:hover .plusbox {background:#333 !important; color:white !important;}
.gallery115 ul li .plusbox {width: 40px; height: 40px; background:#d0c2b9; display:inline-block; border-radius:100%;
							position: absolute; left: 50%; margin-left: -20px; z-index: 1;
							text-align:center; line-height: 40px; color:#152c46;  font-size: 25px;
							-webkit-transition:background 0.5s, color 0.5s; transition:background 0.5s, color 0.5s;}

.gallery115 ul li div.text_box {width:100%;padding: 40px 0 0;box-sizing:border-box;float:left;position:relative;background: inherit;}

.gallery115 ul li .tit {width:100%; height:25px; float:left; overflow:hidden; box-sizing: border-box;
						font-size: 16px; color:#333; letter-spacing: -0.5px; font-weight:600; line-height:25px; text-overflow:ellipsis; word-break: keep-all; white-space: nowrap;}
.gallery115 ul li p.date {margin-top: 10px; width: 100%; float: left;  box-sizing:border-box;}

/* no-data */
.gallery115 .no_data {width:100% !important; padding-right:0 !important; display:none; margin:10px 0 20px;}
.gallery115 .no_data > div.text_box {padding:0; text-align:center; width:100% !important;}
.gallery115 .no_data > div.text_box a {width:100%;}
.gallery115 .no_data > div.text_box a:after {display:none;}
.gallery115 .no_data .tit {font-weight:400; height:auto;}


/* layout option */
.border-radius .gallery115 ul li div.img {border-radius:15px;}


	@media (min-width:800px){
		.gallery115 ul li div.img {width:100%;}
		.gallery115 ul li > div.text_box {width: 100%;}
		.gallery115 ul li .plusbox {top: 180px;}
	}


	@media (max-width:799px){
		.gallery115 ul li .tit {font-size:15px; line-height:20px; height:20px;}
		.gallery115 ul li .plusbox {width:30px; height:30px; margin-left:-15px;line-height:30px;}

	}
	@media (min-width:500px) and (max-width:799px){
		.gallery115 ul li div.img {width:100%;height: 140px;}
		.gallery115 ul li .plusbox {top:125px;}
	}

	@media (max-width:499px){
		.gallery115 ul li {width:49%; margin-right:2%;}
		.gallery115 ul li:nth-child(2n) {margin-right:0;}
		.gallery115 ul li:first-child,.gallery115 ul li:nth-child(2) {margin-bottom:20px;}
		.gallery115 ul li div.img {width:100%; height:140px;}
		.gallery115 ul li .plusbox {top:125px;}

		.gallery115 ul li .tit {font-size:14px;}
	}
